Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::BadEventType Exception Reference

`import "CCM_Base.idl";`

List of all members.

## Public Attributes
CORBA::RepositoryId | expected_event_type

## Member Data Documentation

CORBA::RepositoryId Components::BadEventType::expected_event_type

The documentation for this exception was generated from the following files:

- CCM_Base.idl
- Component_Base.idl